Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Typedefs
string_32.h File Reference
`#include <string.h>`
`#include <string>`
`#include <algorithm>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Typedefs

typedef signed int | tesseract::char_32
typedef basic_string< char_32 > | tesseract::string_32